# homework_03
## This program shows how to work my realization of ArrayList and LinkedList

* To build project execute in cmd:
> mvn clean install
* To run application execute in cmd:
> java -jar .\target\application-jar-with-dependencies.jar